[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TStatusPanel.PanelChanged

PanelChanged - method for dealing with a status panel, one or more of whose parts has changed

## Declaration

Source position: comctrls.pp line 85

`protected procedure TStatusPanel.PanelChanged(`
`const Parts: TPanelParts`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.